<!DOCTYPE html>
<html lang="en">
    <head>
        {% load static %}
        {% load webpush_notifications %}
        <meta charset="UTF-8">
        <title>SiSC Contacts - {{ contact.first_name }} {{ contact.last_name }}</title>
	<link rel="icon" href="../static/images/sisc.png">
        <!-- Responsiveness -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Dependecies -->
        <link rel="stylesheet prefetch" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/css/materialize.min.css">
        <link rel="stylesheet" href="../static/css/bootstrap.min.css">
        <link rel="stylesheet" href="../static/css/design.css">
        <link rel="stylesheet" href="../static/css/navbar.css">
        <link rel="stylesheet" href="../static/css/contact.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="../static/css/toastr.min.css">
        {% webpush_header %}
    </head>
    <body style="background-image:url('../static/images/25.png')">
     <!-- Navbar Starts -->
        <div id="mySidenav" class="sidenav">
              <a href="{% url 'api:main' %}">
                <img class="logo" src="../static/images/sisc.png" />
            </a>
          <a href="{% url 'api:main' %}"><b>Departamente</b></a>
          <a href="{% url 'api:search' %}"><b>Search</b></a>
           {% if current %}
               {% if current == contact.pk %}
                    <a class="active" href="{% url 'api:contact' current %}"><b>Profil</b></a>
               {% else %}
                    <a href="{% url 'api:contact' current %}"><b>Profil</b></a>
               {% endif %}
           {% endif %}
          {% if request.user.is_staff %}
          <a href="{% url 'api:list' %}"><b>Management</b></a>
          <a target="_blank" href="{% url 'admin:index' %}"><b>Admin</b></a>
          {% endif %}
          <a href="{% url 'api:logout' %}"><b>Logout</b></a>
        </div>
        <div id="main">
           <div class="container-fluid">
                <div id="navbar" class="navbar-colored row">
                    <div class="col-12 col-sm-12">
                        <p id="nav-icon1" class="mt-3" onclick="openNav()"><span></span><span></span><span></span></p>
                        <span id="title" class="title">Profil</span>
                    </div>
                </div>
                <div class="container-fluid content">
                    <div class="row">
                        <div class="card min-width">
                            <div class="col-sm-12 mt-3">
                                <img class='img-fluid portrait' src="../static/photos/{{ contact.email }}.jpg"/>
                                <h2>{{ contact.first_name }} {{ contact.last_name }}</h2>
                                <a href="{% url 'api:department' contact.department_id %}"><h3>{{ contact.department }}</h3></a>
                                {% if contact.divizie %}
                                    <span class="info">
                                        <p id="divizie">{{ contact.divizie }}</p>
                                    </span>
                                {% endif %}
                                <span class="info">
                                    <p id="status">{{ contact.get_status_display }}</p>
                                </span>
                                <span class="info">
                                    <input type="text" id="email1" style="display:none">
                                    <span id="email">{{ contact.email }} </span><i class="fa fa-copy clickable" onclick="copyToClipboard('email')"></i>
                                </span>
                                <span class="info">
                                    <input type="text" id="phone1" style="display:none">
                                    <br />
                                    <span id="phone">{{ contact.phone }}</span> <i class="fa fa-copy clickable" onclick="copyToClipboard('phone');"></i>
                                </span>
                                {% if contact.facebook %}
                                <h3><a href="{{ contact.facebook }}" target="_blank">Facebook</a></h3>
                                {% endif %}
                                {% if current %}
                                    {% if current == contact.pk %}
                                          {% webpush_button %}
                                    {% endif %}
                                {% endif %}
                            </div>
                        </div>
                    </div>
                </div>
           </div>
        </div>
    <!--Navbar and it's moveable content end -->
            <script src="../static/js/jquery-3.3.1.min.js"></script>
            <script src="../static/js/navbar.js"></script>
            <script src="../static/js/structure.js"></script>
            <script src="../static/js/toastr.min.js"></script>
            <script src="../static/js/profile.js"></script>
    </body>
</html>
